Bump alpine from 3.7 to 3.8 in /v1.0.0-rc3 by dependabot · Pull Request #1 · kakakakakku/docker-apex

Bumps alpine from 3.7 to 3.8. Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase...